USE [bp2]
GO
/****** Object:  StoredProcedure [dbo].[sp_zapocetTransfer]    Script Date: 2/8/2014 10:22:17 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

CREATE procedure [dbo].[sp_zapocetTransfer](
    @sifraPaketa int,
	@sifraPosteSlanja int,
	@sifraPostePrimanja int
)
as
begin
    begin tran
		insert into transferi(sifraPaketa,sifraPosteSlanja,sifraPostePrimanja,datumSlanja)
		values(@sifraPaketa,@sifraPosteSlanja,@sifraPostePrimanja,GETDATE())
	commit tran
end